/*
 Theme Name:   MHS-Wordpress-Divi
 Theme URI:    
 Description:  Divi Child Theme
 Author:       Paul Newport
 Author URI:   
 Template:     Divi
 Version:      1.2.4
 Tags:         
 Text Domain:  
*/
@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* UOM Typography */

p { font-family:"Open Sans";
	color: #343536 !important;
    font-size: 16px;
    line-height:1.5;
    }
    
h1 {
	font-family:"Open Sans"  !important;
	color: ##1D1D1D;
    font-size: 2.625em;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 0.5em;
    }

h2 {
	font-family:"Open Sans"  !important;
	color: #1D1D1D;
    font-size: 2.125em;
    line-height: 1.2;
    font-weight: 300;
    }
    
h3 {
	font-family:"Open Sans"  !important;
	color: #1D1D1D;
    font-size: 1.625em;
    font-weight: 400;
    line-height: 1.3;
    }

h4 {
	font-family:"Open Sans"  !important;
	color: #1D1D1D;
    font-size: 1.158em;
    font-weight: 600;
    line-height: 1.3;
    }
   
h5 {
	font-family:"Open Sans"  !important;
	color: #1D1D1D;
    font-size: 1.18em;
    font-weight: 600;
    line-height: 1.4;
    }

h6 {
	font-family:"Open Sans"  !important;
	color: #1D1D1D;
    font-size: 1.000em;
    font-weight: 600;
    line-height: 1.5;
    }   
    
 .entry-content ol {
 	font-family:"Open Sans"  !important;
 	color:#343536;
 	font-size: 16px;
 	line-height:1.5;
 	}
  
.entry-content ul {
	list-style-type: none;
 	font-family:"Open Sans" !important;
 	color:#343536;
 	font-size: 16px;
 	line-height:1.5;
 	padding:0;
    margin:0;
 	}
 
 	
.entry-content ul li:before {
  color:#27a2db; /* set color to blue */
  content:"\25A0"; /* /2022 is the numerical unicode for square */
  font-size:1.5em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
  }
 
  .entry-content ol li { list-style-type:decimal;
  						 padding-right:.25em;
  						 }
  						 
 .et_pb_widget_area ul {
 						list-style-type: none;
 }
 
 #footer ul ol { 
 				list-style-type: none;
 }
 
 .entry-content  a:visited , #sidebar a:visited  {color:#004e72;}
 .entry-content a:link,#sidebar a:link {color:#27a2db;} 
 .entry-content a:hover,#sidebar a:hover {color:#0294d8;}

#main-content .container {padding-top:25px;}

					
 #news-slider {height:300px;}
 #news-slider .et_pb_slide_image {top:125px;}
 #news-slider .et_pb_slide_description {padding-top:25px;}
 #news-slider  h2 {
	color: #6b2c91;
	font-weight:600;
	font-size:16px; 
	}
	
#news-slider et_pb_slide_content {
 	font-size:14px;
 	font-color:red !important;
 	}

.et_pb_section {
    padding: 0;
    position: relative;
}

.et_pb_text {margin-bottom:0px;}

p.uom-footer-text, a.uom-footer-text{
	font-family:"Open Sans" !important;
    font-weight: 400!important;
    font-size:14px!important;
    color:#aaaaaa !important;
    line-height:1.5;
	}

#footer-widgets .title {
	color:#ffffff !important;
	font-family:"Open Sans";
    font-weight: 300;
    font-size:18px;
    line-height:1.4;
	}

li{
	list-style-type: none;
  }

#uom-social-icons img{
padding-right:5px;
	}


#uom-organisation a{margin: 5px 0 0 69px;
    color: #6b2c91;
    font-family: "Open Sans",sans-serif  !important;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    padding: 0;
	}

#uom-sitetitle a{margin: 22px 0 0 69px;
    color: #6b2c91;
    font-family: "Open Sans",sans-serif !important;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    padding: 0;
	}

/*caption styles*/

.wp-caption { border: 1px solid #ececed; text-align: left; background-color: #ffffff; padding-top: 4px; margin-bottom: 10px; max-width: 100%; padding: 8px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 1em; padding: 0 4px 5px; margin: 0; }
.wp-caption h3.wp-caption-text {font-size: 1.4em;padding:0l margin;o; background-color:#ffffff; font-weight:400; line-height:16px;color:black;top:-50;vertical-align: baseline;}
 
 /*Carosel styles */

/*.chpcs_foo_content .chpcs_img{ display:inline;}*/
 
 .caroufredsel_wrapper ul li:before {
		display:none;
 	 }
	.wa_chpcs_slider_title a{
	font-family: "Open Sans",sans-serif;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.4em;
    margin:0 20px;
    text-align:left;
    display:block;
   	}
   	
   	
	
	.wa_chpcs_foo_con {
	font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    line-height: 1.6em;
    margin:0 20px;
    text-align:left;
    display:block;
	}

	

/*featured news heading*/
a.all {
    float: right;
    font-size: 1.1em;
    padding-bottom:25px;
    position: relative;
    z-index: 15;
}

a.featurednews {
    float: left;
    font-size: 1.1em;
    padding-bottom:25px;
    position: relative;
    z-index: 10;
}

/*fix to stop second widget heading on sidebar being visiable [check this is no longer needed when move to Divi 2.4] */
.screen-reader-text {display:none;}

		/*changes for Red Theme */

	.et_color_scheme_red .footer-widget a{
		font-family:"Open Sans"!;
	    font-weight: 400!important;
	    font-size:14px!important;
	    color:#aaaaaa ;
	    line-height:1.5;
		}

	.et_color_scheme_red #footer-widgets .title {
		color:#ffffff !important;
		font-family:"Open Sans";
	    font-weight: 300;
	    font-size:18px;
	    line-height:1.4;
	    }
	    
	.et_color_scheme_red .entry-content a:visited,.et_color_scheme_red  #sidebar a:visited {color:#a63956 !important;}
	.et_color_scheme_red .entry-content a:link,.et_color_scheme_red  #sidebar a:link{color:#bf1b48 !important;} 
	.et_color_scheme_red .entry-content a:hover,.et_color_scheme_red  #sidebar a:hover{color:#fa6485 !important;}

	.et_color_scheme_red .entry-content ul li:before {
	  color:#bf1b48; /* set color to red */
	  content:"\25A0"; /* /2022 is the numerical unicode for square */
	  font-size:1.5em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
	  padding-right:.25em; /* give the bullet some padding from the text Make sure to use em*/
		}
	.et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red .mobile_menu_bar::before, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .form-submit input, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_password_protected_form .et_submit_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_overlay::before, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page div.product span.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_red .bottom-nav li.current-menu-item > a {
	    color: #bf1b48  !important;
	}
	.et_color_scheme_red .et_pb_contact_submit,.et_color_scheme_red #top-menu li.current-menu-item > a {color:#ffffff !important;} 


	.et_color_scheme_red .et_pb_contact_submit{
	    background: none repeat scroll 0 0 #bf1b48 ;
	    font-color: #ffffff !important;
	    border-radius: 3px;
	    font-size: 20px;
	    font-weight: 500;
	    line-height: 1.7em;
	    padding: 6px 20px;
	    transition: all 0.2s ease 0s;
		}
		.et_color_scheme_red input[type="submit"]:hover{background-color:#a41039; color:#ffffff !important;}	
		
	/*correction of caroseul title, back to black*/
	.et_color_scheme_red .entry-content .wa_chpcs_slider_title a{color:#000000 !important;} 
	
	/*correction of prev/next arrows back to white */
	
	 .et_color_scheme_red .entry-content .wa_chpcs_prev a:link{color:#ffffff !important;}
	 .et_color_scheme_red .entry-content .wa_chpcs_prev a:link{color:#ffffff !important;}
		 


/*Changes to Div theme for desktop */
@media only screen and (min-width: 1024px) {




	.et_fixed_nav #logo { max-height: 71px; margin-bottom: 20px;}

	#uom-organisation a{margin: 5px 0 0 69px;
					    color: #6b2c91;
					    font-family: "Open Sans",sans-serif !important;
					    font-size: 14px;
					    font-weight: 600;
					    line-height: 18px;
					    padding: 0;
						}

	#uom-sitetitle a{margin: 22px 0 0 69px;
				    color: #6b2c91;
				    font-family: "Open Sans",sans-serif !important;
				    font-size: 22px;
				    font-weight: 600;
				    line-height: 22px;
				    padding: 0;
					}

#uom-homeicon { float:left; margin: 0px; padding:0 10px;}

#et-top-navigation {background:#28a0d8; 
					width:100%;
					height:50px;
					position:relative;
					}
					
.et_color_scheme_red #et-top-navigation {background:#bf1b48; width:100%;height:50px;}

#main-header.et-fixed-header #et-top-navigation {height:33px;}

#top-menu li.mega-menu > ul, .fullwidth-menu-nav li.mega-menu > ul {
    left: 0 !important;
    padding: 30px 20px;
    position: absolute !important;
    top: 50px;
    width: 1040px !important;
}


#top-menu-nav {}
#top-menu  a{
    color: #ffffff !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 24px;
    font-weight: 300;
    padding: 25px 25px;
    top:-25px;
	}
	
	#top-menu  a:Hover{color:#000000 !important;}

	#top-menu li li a, .fullwidth-menu li li a {
	    padding: 10px 20px;
	    width: 160px;
	    color: #525355!important;
	    font-size: 0.9em;
		font-family: "Open Sans",sans-serif !important;
	    font-weight: lighter;
	        position:-25px;
		}

	.submenu li a{color:black !important;
				font-size:10pt;
				font-family: "Open Sans",sans-serif !important;
	    		font-weight: lighter;
	    		padding:0;
	    		margin:0;
		 }
	 

	#et_search_icon:before {
	  content: "U";
	  font-size: 17px;
	  left: 0;
	  top: -50px;
		}

	#top-menu .menu-item-has-children > a:first-child::after, .fullwidth-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
	    content: " ";
	    font-size: 9px;
	    position: absolute;
	    right: 0;
	    top: 2px;
		}
		
}


/*Changes to Div theme for tablets */
@media only screen and (min-width: 361px) and (max-width:1023px)  {

	.et_fixed_nav #logo { max-height: 61px; margin-bottom: 20px;}
	#logo { max-height: 30px;padding-right:33px; }

	#uom-organisation a{ 
						color:#6b2c91;
					    font-family: "Open Sans",sans-serif;
					    font-size: 16px;
					    font-weight: 600;
					    line-height: 15px;
					    padding:0;
					    margin:0;
						}

	#uom-sitetitle a{    
					color: #6b2c91;
				    font-family: "Open Sans",sans-serif;
				    font-size: 18px;
				    font-weight: 600;
				    line-height: 20px;
				    padding: 0;
				    margin:0;
					}
		
	 #news-slider .et_pb_slide_image {top:25px;}
	 #news-slider .et_pb_slide_description {padding-top:0;}
	 
	  .caroufredsel_wrapper ul li:before {
		display:none;
 	 }
 	 
 	 .et_mobile_menu {
	    background: #fff none repeat scroll 0 0;
	    border-top: 3px solid #7ebec5;
	    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	    display: none;
	    left: 0;
	    opacity: 1;
	    padding: 5%;
	    position: absolute;
	    top: 110px;
	    visibility: visible;
	    width: 90%;
	    z-index: 9999;
	}
}

/*Changes to Div theme for phones  */
@media only screen and (max-width:380px) {

	.et_fixed_nav #logo { max-height: 51px; margin-bottom: 10px;}

	#logo { max-height: 30px;padding:10px; }

	#uom-organisation a{ 
		clear:both;
		float:left;
		color: #6b2c91;
	    font-family: "Open Sans",sans-serif;
	    font-size: 12px;
	    font-weight: 600;
	    line-height: 20px;
	    margin:0;
	    padding:0;
	  }

	#uom-sitetitle a{    
		clear:both;
		float:left;
		color: #6b2c91;
	    font-family: "Open Sans",sans-serif;
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 20px;
	    margin: 0;
	    padding:0;
	   }
	   
	.caroufredsel_wrapper ul li:before {
		display:none;
 	 }
 	 .et_mobile_menu {
	    background: #fff none repeat scroll 0 0;
	    border-top: 3px solid #7ebec5;
	    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	    display: none;
	    left: 0;
	    opacity: 1;
	    padding: 5%;
	    position: absolute;
	    top: 165px;
	    visibility: visible;
	    width: 90%;
	    z-index: 9999;
	}




